APERTIUM-VALIDATE-TAGGER(1)

NAME
apertium-validate-tagger - transition rule validator for Apertium

SYNOPSIS
apertium-validate-tagger input_file

DESCRIPTION
apertium-validate-tagger is a script that checks the validity of a set of rules which enforce the state to state transition probabilities used by the part-of-speech tagger. The script uses xmllint(1) to validate against a DTD.

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Many... lurking in the dark and waiting for you!